Latest 1.0.06
Homepage https://www.71ant.com
License MIT
Platforms ios 8.0, requires ARC
Authors

Latest podspec

{
    "name": "LYTSDK",
    "version": "1.0.06",
    "summary": "an iOS communication SDK",
    "description": "an iOS communication SDK create by HHLY ,you need go to the HHLY registing you app first",
    "homepage": "https://www.71ant.com",
    "license": "MIT",
    "authors": {
        "71sino": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/71sino/LYTSDK.git",
        "tag": "1.0.06"
    },
    "requires_arc": true,
    "exclude_files": "Classes/*.md",
    "default_subspecs": "Core",
    "subspecs": [
        {
            "name": "LYTFoundation",
            "frameworks": "Foundation",
            "source_files": "Classes/LYTFoundation/**/*.{h,a}",
            "vendored_libraries": "Classes/LYTFoundation/*.a",
            "public_header_files": "Classes/LYTFoundation/**/*.h"
        },
        {
            "name": "LYTCommonLib",
            "frameworks": "Foundation",
            "source_files": "Classes/LYTCommonLib/**/*.{h,a}",
            "vendored_libraries": "Classes/LYTCommonLib/*.a",
            "public_header_files": "Classes/LYTCommonLib/**/*.h"
        },
        {
            "name": "Core",
            "frameworks": [
                "UIKit",
                "CoreTelephony",
                "UserNotifications"
            ],
            "libraries": [
                "z",
                "xml2",
                "sqlite3.0"
            ],
            "dependencies": {
                "LYTSDK/LYTFoundation": [],
                "LYTSDK/LYTCommonLib": []
            },
            "source_files": [
                "Classes/LYTCore/*.h",
                "FrameworkTest/LYTCore/*.a"
            ],
            "vendored_libraries": "Classes/LYTCore/*.a",
            "public_header_files": "Classes/LYTCore/*.h"
        }
    ]
}

Pin It on Pinterest

Share This